id: https://w3id.org/gaia-x/ONTOLOGY_VERSION#availability-zone
name: availability-zone
prefixes:
  gx: https://w3id.org/gaia-x/ONTOLOGY_VERSION#
  linkml: https://w3id.org/linkml/
imports:
  - linkml:types
  - resource
default_prefix: gx
default_range:  string

classes:
  AvailabilityZone:
    is_a: Resource
    title: "Availability Zone"
    description: An availability zone is an aggregation of resources - physical and abstract - in a non-redundant setup often associated with a single datacenter room

